[nato]
> ...
> It doesn't really help. We are skipping distribution of ZOPE 2.7. I just
> need a way to read them in ZOPE 2.8.  We need migration to be automatic
> on installation of a new version of WISE.

Same bottom line as before, then:  you need code that probably doesn't
exist, and I know of no plans (whether by Zope Corp or anyone else) to write
such code.  So, you'll need to write it yourself, or talk someone else into
doing the work.

_______________________________________________
For more information about ZODB, see the ZODB Wiki:
http://www.zope.org/Wikis/ZODB/

ZODB-Dev mailing list  -  ZODB-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zodb-dev

Reply via email to